/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top ul.sub-menu li {
    height: unset !important;
}
div#media_image-2 img {
    width: 85%;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    font-weight: 600;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    color: #000 !important;
}
#r1 {
    margin-top: 140px !important;
}
#g1 .c2 {
    text-align: left;
    background: #fff;
    padding: 50px 50px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin-right: 27px;
}
.nectar-center-text {
    font-family: 'Poppins';
    font-size: 15px;
    font-weight: 600;
    margin-left: 50%;
    background-color: #ea2028;
    width: 154px !important;
}
#g1 .c2 h2 {
    text-transform: uppercase;
    font-weight: 700;
}
#header-secondary-outer {
    z-index: 9;
}
#g1 label {
    color: #000;
    font-size: 17px;
    font-family: 'Poppins';
    text-transform: uppercase;
    font-weight: 500;
}
#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    color: #777777;
    border-bottom: 1px solid #777777;
    margin-bottom: 20px;
}
#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #777777;
    opacity: 1;
}
#g1 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #777777;
    opacity: 1;
}
#g1 textarea.wpcf7-form-control.wpcf7-textarea {
    border-bottom: 1px solid #777777;
    height: 100px;
    resize: unset;
    margin-bottom: 10px !important;
    color: #777777;
}
#g1 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: transparent !important;
    font-size: 0px;
    background-image: url(https://devu05.testdevlink.net/bath/wp-content/uploads/2023/04/Group-7.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 40px 40px !IMPORTANT;
    float: right;
    margin-top: -100px;
    border-radius: 100px !important;
}
#g1 .txt h1 {
    font-size: 60px;
    line-height: 50px;
    -webkit-text-stroke: 1px #fff;
    -webkit-text-fill-color: transparent;
}
#g1 .txt h2 {
    text-transform: uppercase;
    font-size: 30px !important;
    line-height: 40px !important;
}
#r1 a.primary-color:before {
    content: '';
    position: absolute;
    border: 2px solid #ea2028;
    background: transparent;
    width: 100%;
    height: 100%;
    top: 5px;
    left: 5px;
}
#r2 .iwt-icon {
    margin-left: 270px !important;
    width: 23px;
    top: 9px;
    left: 7px;
}
header#top a#logo {
    margin-bottom: 0px !IMPORTANT;
}
header#top .col.span_3 {
    transform: scale(1.5);
    box-shadow: 1px 0px 20px 0px #ccc;
    margin-bottom: 0px !IMPORTANT;
    background: #fff;
}
#r2 .iwt-text strong {
    font-size: 31px !important;
    font-family: 'Poppins';
    font-weight: bold;
    line-height: 42px;
}
#r2 .iwt-icon {
    margin-left: 270px !important;
    width: 23px;
    top: 10px;
}
header#top:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 100%;
    height: 100px;
}
#r3 h1 {
    font-family: 'Poppins';
    font-weight: bold;
    letter-spacing: 35px;
}
.iwithtext .iwt-text {
    padding-left: 55px;
    font-family: 'Poppins';
    font-size: 31px;
    font-weight: 400;
    line-height: 40px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    height: 100px;
}
#r3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
header#top ul.buttons.sf-menu li#search-btn {
    position: absolute;
    top: -32px;
    right: 180px;
}
#r3 h3 {
    font-family: 'Poppins';
    font-size: 43px;
    font-weight: 500;
    line-height: 65px;
    letter-spacing: 13px;
    transform: translateY(-38px);
    text-transform: uppercase;
}
body #header-outer .icon-salient-search:before, body.material #header-outer .icon-salient-search:before {
    content: "\e906";
    color: #fff !important;
}
header#top li#search-btn:after {
    content: 'search';
    font-size: 20px;
    position: absolute;
    z-index: 999;
    color: #fff;
    font-family: 'Poppins';
    left: 30px;
	text-transform: uppercase;
}
#r4 h1 {
    font-family: 'Poppins';
    font-size: 45px;
    line-height: 55px;
    font-weight: bold;
}
#r4 a.b1:before {
    content: '';
    position: absolute;
    border: 1px solid red;
    padding-bottom: 36px;
    padding-right: 163px;
    left: 10px;
    top: 6px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 150px;
}
#r1 .content {
    left: 30px;
    background: #ffffffdb;
    display: table !important;
    width: auto;
    padding: 40px 50px;
}
#r4 p {
    padding-right: 38%;
    font-size: 18px;
    font-family: 'Poppins';
    font-weight: 400;
    line-height: 28px;
    color: #ebedef;
}
#r4 .c2 {
    padding-left: 150px;
    padding-top: 100px;
    padding-bottom: 100px;
}
#r4 .c1 img {
    width: 100%;
    height: 620px !important;
}
a#b1 {
    font-family: 'Poppins';
    font-size: 19px;
    font-weight: 700;
    border-radius: 0px !IMPORTANT;
    padding: 15px 30px;
}
#r5 h1 {
    font-family: 'Poppins';
    font-size: 45px;
    line-height: 55px;
    font-weight: bold;
}
#r5 .c3 p {
    padding-right: 38%;
    font-size: 18px;
    font-family: 'Poppins';
    font-weight: 400;
    line-height: 28px;
    color: #ebedef;
}
#r5 .c3 {
    padding: 100px 0px 100px 150px;
}
a#b1:before {
    content: '';
    position: absolute;
    border: 1px solid #ea2028;
    width: 100%;
    height: 100%;
    top: 6px;
    left: 6px;
}
#r6 .c6 {
    margin-left: -147px;
}
#r5 a#b1 {
    font-family: 'Poppins';
    font-size: 19px;
    font-weight: 700;
}

#r6 h1 {
    font-family: 'Poppins';
    font-size: 47px;
    font-weight: 600;
    line-height: 50px;
    color: #000000;
}
#r6 {
    padding: 113px -8px;
    padding-bottom: 21% !important;
}
#r6 a#b1 {
    font-family: 'Poppins';
    font-size: 19px;
    font-weight: 700;
}
#r6 .c5 img {
    margin-top: 81px;
    left: -38px;
}
#r6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
div#r6 {
    padding-bottom: 99px !important;
}
#r6 p {
    font-size: 15px !important;
    font-weight: 400;
}
#g1 .c1 h1 {
    font-weight: 800;
    font-size: 77px;
    font-family: 'Poppins';
    line-height: 76px;
    opacity: 0.3;
}
#g1 .c1 h2 {
    font-family: 'Poppins';
    font-size: 45px !important;
    font-weight: 600;
    line-height: 55px;
    margin-top: 9px;
}
#r1 a.primary-color {
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 0px !IMPORTANT;
    padding: 16px 30px;
}
#g1 .c1:before {
    content: url(https://devu05.testdevlink.net/bath/wp-content/uploads/2023/04/dot.png);
    position: absolute;
    bottom: 130px;
    left: 40px;
    z-index: 999;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #fff;
    width: 40px;
    height: 2px;
    position: absolute;
    bottom: 10px;
}
#footer-outer #footer-widgets .widget h4 {
    color: #fff !important;
    position: relative;
    padding-bottom: 20px !important;
}
#g1 .c1 .vc_column-inner .txt {
    background: #ea2028;
    padding: 50px 100px 100px 30px;
    top: -120px;
    position: relative;
    left: 80px;
}
#g1 .row-bg-wrap {
    background: #f5f5f5;
}

#g1 {
    padding: 200px 0px 0px 0px !important;
}
#g1 .row-bg.viewport-desktop.using-bg-color {
    top: 55%;
}
#g1 .c2::before {
    content: '';
    position: absolute;
    border: 2px solid #ea2028;
    width: 77%;
    height: 77%;
    top: -34px;
    left: 208px;
    z-index: -1;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    position: absolute;
    right: 0;
    width: auto;
    border-radius: 0px !important;
    font-size: 14px;
    padding: 13px 10px;
}
#footer-widgets ul li a, #footer-widgets p {
    font-size: 16px;
    line-height: 22px;
}
#footer-widgets .row {
    border-bottom: 2px solid #ffffff7d;
}
#copyright {
    padding: 20px 0px !important;
    font-size: 15px !IMPORTANT;
}
#text-3 p {
    width: 65%;
    line-height: 24px;
    padding-bottom: 5px !important;
}

#g1 .wpcf7-response-output {
    border: unset !important;
}
#r1 .content:before {
    content: '';
    background: transparent;
    border: 4px solid #Fff;
    width: 106%;
    height: 108%;
    position: absolute;
    top: -20px;
    left: -25px;
    opacity: 0.8;
    z-index: -999;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r1 .content {
    left: 50px;
    padding: 40px 50px;
}
	#r5 .c3 p {
    padding-right: 14%;
    font-size: 18px;
    line-height: 28px;
}
	#r4 p {
    padding-right: 14%;
    font-size: 18px;
    line-height: 28px;
}
	#r5 .c3 {
    padding: 70px 0px 70px 90px;
}
	#r4 .c2 {
    padding-left: 70px;
    padding-top: 80px;
    padding-bottom: 80px;
}
	#r3 h1 {
    letter-spacing: 35px;
    font-size: 70px;
    line-height: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r1 .content {
    left: 80px;
    padding: 40px 50px;
}


	#r5 .c3 p {
    padding-right: 22%;
    font-size: 14px;
    line-height: 23px;
}
	#r4 p {
    padding-right: 13%;
    font-size: 14px;
    line-height: 23px;
}
	#r3 h3 {
    font-size: 32px;
    font-weight: 500;
    line-height: 57px;
    letter-spacing: 13px;
    transform: translateY(-32px);
}
	#r3 {
    padding: 70px 0px 100px 0px !IMPORTANT;
}
	header#top ul.buttons.sf-menu li#search-btn {
    position: absolute;
    top: -32px;
    right: 350px;
}
	.nectar-center-text {
    font-size: 15px;
    margin-left: 38%;
    width: 194px !important;
}
	header#top .col.span_3 {
    transform: scale(1.3);
    box-shadow: 1px 0px 20px 0px #ccc;
    margin-bottom: 0px !IMPORTANT;
    background: #fff;
    top: -20px !IMPORTANT;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r2 .iwt-icon {
    margin-left: 230px !important;
    width: 23px;
    top: 10px;
}
	
	
	#r6 p {
    font-size: 12px !important;
    font-weight: 400;
}
	#r6 h1 {
    font-size: 37px;
    line-height: 50px;
}
	#r3 h1 {
    letter-spacing: 30px;
    font-size: 70px;
    line-height: 80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#r2 .iwt-icon {
    margin-left: 200px !important;
    width: 23px;
    top: 10px;
}
	#r6 p br {
    display: none;
}
	#r5 h1 {
    font-size: 35px;
    line-height: 45px;
}
	#r4 .c2 {
    padding-left: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}
	#r5 .c3 {
    padding: 40px 0px 40px 60px;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r1 .content:before {
    width: 106%;
    height: 108%;
    top: -20px;
    left: -20px;
}
	#g1 {
    padding: 100px 0px 0px 0px !important;
}
	#g1 .c1 h1 {
    font-weight: 800;
    font-size: 47px;
    font-family: 'Poppins';
    line-height: 46px;
    opacity: 0.3;
}
	
	#g1 .c1 h2 {
    font-family: 'Poppins';
    font-size: 25px !important;
    font-weight: 600;
    line-height: 35px !important;
    margin-top: 9px;
}
	div#r6 {
    padding-bottom: 49px !important;
    padding-top: 0px !important;
}
	#r6 .c6 {
    margin-left: -17px;
}
	#r6 h1 {
    font-size: 27px;
    line-height: 40px;
}
	#r4 h1 {
    font-size: 30px;
    line-height: 40px;
}
	#r3 h3 {
    font-size: 26px;
    font-weight: 500;
    line-height: 37px;
    letter-spacing: 5px;
    transform: translateY(-32px);
}
	#r3 h1 {
    letter-spacing: 20px;
    font-size: 60px;
    line-height: 70px;
}
	#r1 .content {
    left: 100px;
    padding: 40px 50px;
    margin-top: -60px;
}

	#r1 {
    margin-top: 120px !IMPORTANT;
}
	header#top ul.buttons.sf-menu li#search-btn {
    position: absolute;
    top: -32px;
    right: 300px;
}
	.slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    height: 100px;
}
	header#top .col.span_3 {
    transform: scale(1.0);
    margin-bottom: 0px !IMPORTANT;
    top: -44px !IMPORTANT;
}
	#g1 .row_col_wrap_12.col.span_12.light.center {
    left: -70px;
}
	#g1 .c2::before {
    width: 67%;
    height: 67%;
    top: -34px;
    left: 208px;
}
	#footer-widgets ul li a, #footer-widgets p {
    font-size: 12px;
    line-height: 18px;
}
	#footer-widgets .row {
    border-bottom: 2px solid #ffffff7d;
    padding-bottom: 40px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#g1 {
    padding: 40px 0px 0px 0px !important;
}
	#g1 .c1 h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	#footer-widgets .row {
    border-bottom: 2px solid #ffffff7d;
    padding-bottom: 20px !important;
}
	#g1 .col.span_12, #g1 .col.span_6 {
    margin-bottom: 0px !important;
}
	span.wpcf7-spinner {
    display: none !important;
}
	#g1 .c2 {
    text-align: left;
    background: #fff;
    padding: 50px 50px;
    box-shadow: 0px 0px 10px 0px #ccc;
}
	#g1 .row_col_wrap_12.col.span_12.light.center {
    left: 0px;
}
	#g1 .c2::before {
    width: 0px;
    border: unset;
}
	#g1 .c1 .vc_column-inner .txt {
    background: #ea2028;
    padding: 50px 100px 100px 30px;
    top: 0px;
    position: relative;
    left: 0px;
    text-align: center;
}
	#r6 .c6 {
    margin-left: 0px;
    margin-top: 0px !important;
    text-align: center;
}
	#r6 .c5 img {
    margin-top: 0px;
    left: 0px;
    margin: auto;
}
	#r4 p {
    padding-right: 0%;
    font-size: 14px;
    line-height: 23px;
}
	#r5 .c3 p {
    padding-right: 0%;
    font-size: 14px;
    line-height: 23px;
}
	#r5 .c3 {
    padding: 30px 30px 30px 30px;
    text-align: center;
}
	#r4 .c2 {
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    text-align: center;
}
	#r4 .c1 {
    min-height: 490px !important;
}
	#r5 .c4 {
    min-height: 490px !important;
}
	#r3 h1 {
    letter-spacing: 20px;
    font-size: 40px;
    line-height: 20px;
}
	#r2 .iwt-icon img {
    margin: 0px auto;
    display: table;
}
	#r2 {
    text-align: center !important;
}
	#r2 .iwt-icon {
    margin: 0px auto !important;
    width: 23px;
    top: 10px;
    position: unset;
}
	.iwithtext .iwt-text {
    padding-left: 1px;
    font-family: 'Poppins';
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
}
	#r1 .content {
    left: 30px;
    padding: 40px 50px;
    margin-top: 20px;
}
	#header-secondary-outer {
    z-index: 9999;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 100px!important;
}
	header#top .col.span_3 {
    transform: scale(1.0);
    margin-bottom: 0px !IMPORTANT;
    top: 0px !important;
    box-shadow: unset !important;
}
	div#r6 {
    padding-bottom: 49px !important;
    padding-top: 30px !important;
}
	#r6 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r1 {
    margin-top: 60px !IMPORTANT;
}

	#r1 .content:before {
    width: 0px;
    border: unset;
}
	#text-3 p {
    width: 100%;
    line-height: 24px;
    padding-bottom: 5px !important;
}
	#footer-outer #footer-widgets .widget h4:before {
    width: 40px;
    height: 2px;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: auto;
}
	#footer-widgets {
    text-align: center;
}	
	#g1 .c1 h1 {
    font-size: 37px;
    line-height: 36px;
    text-align: center !important;
}
	#g1 .c1 h2 {
    font-size: 25px !important;
    line-height: 35px !important;
    text-align: center !important;
}
	#g1 .c1 .vc_column-inner .txt {
    padding: 30px 20px 20px 20px;
    top: 0px;
    position: relative;
    left: 0px;
    text-align: center;
}
	#g1 .c1:before {
    transform: scale(0);
}
	#r5 .c4 {
    min-height: 400px !important;
}
	#r4 .c1 {
    min-height: 400px !important;
}
	#r3 {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	#r3 h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 5px;
    transform: translateY(-9px);
}
	#r3 h1 {
    letter-spacing: 4px;
    font-size: 30px;
    line-height: 10px;
}
	#r3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
    background: #ea2028 !important;
}
	#r2 .iwt-icon {
    margin: auto;
    width: 23px;
    top: 10px;
    position: unset;
    left: 0px;
    margin-left: 50% !important;
    padding-bottom: 10px;
}
	#r2 .iwt-text strong {
    font-size: 16px !important;
    font-family: 'Poppins';
    font-weight: bold;
    line-height: 27px;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#r1 a.primary-color {
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 13px;
    border-radius: 0px !IMPORTANT;
    padding: 14px 20px;
}
	#r1 .content {
    left: 10px;
    padding: 20px 20px;
    margin-top: 0px;
    width: 70%;
}
	#r1 p {
    display: none;
}
	#r1 h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 35px !IMPORTANT;
}
	#r1 .content {
    left: 10px;
    padding: 20px 20px;
    margin-top: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#g1 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 40px 40px !IMPORTANT;
    margin-top: -60px;
}
	#g1 label {
    float: left;
}
	#g1 .c2 h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
}
	#g1 .c2 {
    text-align: center;
    background: #fff;
    padding: 20px 30px;
    box-shadow: 0px 0px 10px 0px #ccc;
}
	#g1 {
    padding: 30px 0px 0px 0px !important;
}
	#r6 h1 {
    font-size: 20px;
    line-height: 30px;
}
	#r5 h1 {
    font-size: 25px;
    line-height: 35px;
}
	#r5 .c4 .vc_column-inner {
    min-height: 0px !important;
}
	#r4 .c1 .vc_column-inner {
    min-height: 300px !important;
}
	#r1 .content {
    left: 10px;
    padding: 10px 20px;
    margin-top: 25px;
}
	#r1 h2.ns-heading-el {
    font-size: 24px !important;
    line-height: 29px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}


